body{
    padding: 0 36px;
    margin: 0 auto;
}

.header-nav{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30.5px;
}

.nav-li{
    position: absolute;
    transform: translate(-349px, 300px);
    z-index: 2;
    width: 384px;
    box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.25);
    background: #fff;
    display: none;
    padding: 24px 12px;
}

.nav-btn:hover + .nav-li{
    display: initial;
}

.nav-li:hover{
    display: block;
}

.explore-item{
    margin-top: 16px;
}

.explore-item a {
    font-family: 'Quicksand', sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: #000;
    text-decoration: none;
}

.explore-h1{
    font-family: 'Quicksand', sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    color: #000;

    margin-top: 40px;
}

.explore-hr{
    margin-top: 40px;
    border-radius: 100px;
    height: 1px;
    background: #000;
}

.nav-logo{
    color: #000;
    font-family: 'Quicksand', sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; 
    letter-spacing: 0.64px;

    text-decoration: none;
    margin-right: 44px;
}

.nav-btn{
    padding: 10px 12px;
    border: none;
    margin-right: 44px;

    border-radius: 4px;
    background: #0F8277;

    color: #EEE;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.nav-btn::after{
    content: url(../img/pseudo-elements/explore.svg);
    margin-left: 8px;
}

.search {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    height: 36px;
    position: relative;
}

.search-btn{
    display: flex;
    justify-content: center;
    align-items: center;
    background: #0F8277;
    width: 36px;
    height: 36px;
    background-image: url(../img/pseudo-elements/search.svg); 
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 112px;
    border: 1px solid #5C5C5C;
    border-radius: 4px;
    position: absolute;
    left: 67.5%;
}

.nav-search{
    display: flex;
    width: 330px;
    height: 33px;
    padding-left: 12px;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    border: 1px solid #5C5C5C;
    color: #5C5C5C;
    margin-right: 112px;

    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}

input{
    outline: none;
}

.header{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-end;
}

.nav-item-1, 
.nav-item-2{
    color: #000;
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    text-decoration: none;
}

.nav-item-1{
    margin-right: 48px;
}

.nav-item-2{
    margin-right: 104px;
}

.nav-log{
    color: #0F8277;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;

    text-decoration: none;
    margin-right: 28px;
}

.nav-sign{
    padding: 10px 12px;
    border-radius: 4px;
    background: #0F8277;
    text-decoration: none;

    color: #EEE;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

main{
    max-width: 1368px;
    margin: 0 auto;
}

footer{
    width: 100%;
}

.footer-section{
    width: 1368px;
    display: flex;
    margin: 0 auto;
    justify-content: space-between;
}

.main-sec-1{
    height: 602px;
    border-radius: 12px;
    background: #DBF3ED;
    
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    

    margin-top: 32.5px;
}

.main-sec-1-div{
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
    margin-right: 30px;
}

.main-sec-1-learn{
    color: #000;
    font-family: 'Quicksand', sans-serif;
    font-size: 56px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.main-sec-1-p{
    width: 482px;

    color: #000;
    font-family: 'Quicksand', sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
}

.main-sec-1-btn1{
    color: #EEE;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    
    border: none;
    padding: 10px 12px;
    border-radius: 4px;
    background: #0F8277;
    margin-right: 24px;
    text-decoration: none;
}

.main-sec-1-btn2{
    color: #0F8277;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; 

    background-color: #DBF3ED;
    padding: 10px 12px;
    border-radius: 4px;
    border: 2px solid #0F8277;
}

.academic-traning, .courses-and-specializations{
    display: inline-flex;
    padding: 0px 36px;
    flex-direction: column;
    align-items: flex-start;
    margin-top: 80px;
}

.best-program, .best-courses{
    display: flex;
    flex-direction: row;
    gap: 24px;
}

.academic-training-p1, .courses-p1{
    color: #0F8277;
    font-family: 'Quicksand', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; 

    margin-bottom: 12px;
}

.academic-training-h2, .courses-h2{
    color: #000;
    font-family: 'Quicksand', sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;

    margin-bottom: 12px;
}

.academic-training-p2, .courses-p2{
    color: #000;
    font-family: 'Quicksand', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;

    margin-bottom: 40px;
}

.academic-training-link, .courses-link{
    border-radius: 8px;
    border: 1px solid #DADADA;
    text-decoration: none;
}

.dan-it-img-1, 
.european-un-1, 
.tech-online-inst-img-1{
    width: 416px;
    height: 278px;
    border-radius: 8px;
    border: 1px solid #DADADA;
}

.dan-it-p1, 
.european-un-p1, 
.tech-online-inst-p1,
.courses-dan-it-p1{
    color: #000;
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%; 

    display: flex;
    margin-left: 16px;
    margin-top: 24px;
}

.dan-it-p1::before, 
.courses-dan-it-p1::before{
    content: url(../img/pseudo-elements/dan-it.svg);
    margin-right: 12px;
    width: 72px;
    height: 20px;
}

.european-un-p1::before{
    content: url(../img/pseudo-elements/eu-logo.svg);
    margin-right: 12px;
    width: 18.151px;
    height: 20px;
}

.tech-online-inst-p1::before{
    content: url(../img/pseudo-elements/prjctr-logo.svg);
    margin-right: 12px;
    width: 46.23px;
    height: 20px;
}

.dan-it-h3, 
.european-un-h3, 
.tech-online-inst-h3{
    color: #000;
    font-family: 'Quicksand', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;

    margin-left: 16px;
    margin-top: 16px;
    width: 384px;
}

.dan-it-p2, 
.european-un-p2 {
    color: #0F8277;
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;

    margin-top: 81.5px;
    margin-bottom: 24px;
}

.tech-online-inst-p2{
    color: #0F8277;
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;

    margin-top: 54px;
    margin-bottom: 24px;
}

.dan-it-p2::before, 
.european-un-p2::before, 
.tech-online-inst-p2::before{
    content: url(../img/pseudo-elements/cds-react.svg);
    width: 20px;
    height: 20px;
    margin-left: 16px;
    margin-right: 12px;
}

.dan-it-2{

}

.courses-dan-it-img-1, 
.courses-dan-it-img-2,
.courses-dan-it-img-3,
.courses-dan-it-img-4{
    width: 306px;
    height: 270px;
}

.courses-dan-it-h3{
    color: #000;
    font-family: 'Quicksand', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;

    margin-left: 16px;
    margin-top: 16px;
    width: 274px;
}

.courses-p3{
    color: #0F8277;
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;

    margin-top: 86px;
    margin-bottom: 24px;
    margin-left: 16px;
}

.courses-p3-img2{
    color: #0F8277;
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;

    margin-top: 57px;
    margin-bottom: 24px;
    margin-left: 16px;
}

.more-courses{
    color: #0F8277;
    font-family: 'Quicksand', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; 

    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
}

.more-courses::after{
    content: url(../img/pseudo-elements/arrow-right.svg);
    width: 20px;
    height: 20px;
    margin-left: 16px;
}

.featured-topics-h2{
    color: #000;
    font-family: 'Quicksand', sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;

    margin-left: 26px;
    margin-top: 83px;
    margin-bottom: 40px;
}

.featured-topics{
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
}

.category-all{
    display: flex;
    width: 306px;
    flex-direction: column;
    align-items: flex-start;
    gap: 32px;
}

.category-head{
    color: #000;
    font-family: 'Quicksand', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; 
}

.featured-category{
    display: flex;
    flex-direction: row;
    margin-left: 36px;
    gap: 24px;
}

.category-item-1{
    color: #0F8277;
    font-family: 'Quicksand', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin-bottom: 10px;
    text-decoration: none;
}

.category-item-2{
    color: #000;
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}

.partners{
    display: flex;
    padding: 80px 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #DBF3ED;
    width: 100%;

    margin-top: 83px;
}

.partners-header{
    color: #000;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; 

    width: 871px;
}

.partners-img{
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 60px;
    gap: 45px;
}

.bussines{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 72px;
    margin-top: 80px;
}

.business-text{
    width: 636px;
    margin-top: 67px;
}

.bussines-header{
    color: #000;
    font-family: 'Quicksand', sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.bussines-p1{
    color: #000;
    font-family: 'Quicksand', sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; 

    width: 568px;
    margin-top: 32px;
}

.bussines-btn{
    display: flex;
    padding: 10px 12px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-top: 32px;

    border: none;
    border-radius: 4px;
    background: #0F8277;

    color: #EEE;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.bussines-img{
    display: grid;
    grid-template-columns: repeat(3, 196px);
    grid-template-rows: repeat(3, 136px);
    margin: -2px;
    overflow: hidden;
}

.bussines-img li{
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: 1px solid #BABABA;
    border-bottom: 1px solid #BABABA;
    height: 100%;
    width: 100%;
}

.business-img1 { grid-area: 1 / 1 / 2 / 2;}
.business-img2 { grid-area: 1 / 2 / 2 / 3; }
.business-img3 { grid-area: 1 / 3 / 2 / 4; }
.business-img4 { grid-area: 2 / 1 / 3 / 2; }
.business-img5 { grid-area: 2 / 2 / 3 / 3; }
.business-img6 { grid-area: 2 / 3 / 3 / 4; }
.business-img7 { grid-area: 3 / 1 / 4 / 2; }
.business-img8 { grid-area: 3 / 2 / 4 / 3; }
.business-img9 { grid-area: 3 / 3 / 4 / 4; }

.business-img1{
    width: 150px;
    height: 27px;
}

.choose-plan{
    display: flex;
    padding: 80px 36px 100px 36px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #DBF3ED;
    margin-top: 70px;
    height: 100%;
    width: auto;
}

.choose-a-plan{
    color: #000;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; 
}

.one-training {
    display: flex;
    width: 304px;
    height: 586px;
    padding: 56px;
    flex-direction: column;
    align-items: center;
    align-self: stretch;
    border-radius: 24px;
    border: 1px solid #0F8277;
    background: #FDFDFD;
    margin-right: 24px;
}

.training-header,
.year-header{
    width: 304px;

    color: #000;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}

.training-p1,
.year-p1{
    color: #000;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;

    margin-top: 27px;
}

.training-p2,
.year-p2{
    color: #000;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin-top: 27px;

    display: flex;
    align-items: center;
    flex-direction: row;
}

.training-span,
.year-span{
    color: #000;
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%; 
    text-transform: uppercase;
    margin-left: 16px;
}

.training-btn{
    color: #F6FDFF;
    font-family: 'Cabin', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.72px;

    display: inline-flex;
    padding: 10px 12px;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    background: #0F8277;
    margin-top: 75px;
    border: none;
}

.hr-1{
    width: 304px;
    height: 1px;
    align-self: stretch;
    border-radius: 80px;
    background: #0F8277;
    margin-top: 48px;
    margin-bottom: 48px;
}

.training-p3{
    margin-bottom: 16px;
    width: 264px;
}

.training-p4{
    width: 264px;
}

.training-p3, 
.training-p4{
    color: #000;
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    display: grid;
    grid-template-columns: 16px 1fr;
    gap: 16px;
}

.training-p3::before, 
.training-p4::before{
    content: url(../img/pseudo-elements/vector.svg);
    border-radius: 500px;
    background: #0F8277;
    width: 16px;
    height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.choose-form{
    display: flex;
    flex-direction: row;
    margin-top: 40px;
    justify-content: center;
    align-items: center;
}

.e-tutoria-mon{
    display: flex;
    width: 304px;
    height: 587px;
    padding: 56px;
    flex-direction: column;
    align-items: center;
    align-self: stretch;
    border-radius: 24px;
    border: 1px solid #0F8277;
    background: #0F8277;
    margin-right: 24px;
}

.e-tutoria-header{
    color: #FFF;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;  

    width: 304px;
}

.e-tutoria-p1{
    color: #FFF;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%; 

    width: 304px;
    margin-top: 27px;
}

.e-tutoria-p2{
    color: #FFF;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;

    display: flex;
    align-items: center;
    flex-direction: row;
    margin-top: 27px;
}

.e-tutoria-span{
    color: #FFF;
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%; 
    text-transform: uppercase;

    margin-left: 16px;
}

.e-tutoria-btn{
    color: #FFF;
    font-family: 'Cabin', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.72px;

    border-radius: 4px;
    border: 2px solid #FFF;
    padding: 10px 12px;
    background: #0F8277;
    margin-top: 20px;
}

.hr-2{
    width: 304px;
    height: 1px;
    align-self: stretch;
    border-radius: 80px;
    background: #FFF;
    margin-top: 48px;
    margin-bottom: 48px;
}

.e-tutoria-li{
    display: flex;
    align-items: flex-start;
    gap: 16px;
    align-self: stretch;
    flex-direction: column;
}

.e-tutoria-p3,
.e-tutoria-p4,
.e-tutoria-p5{
    color: #FFF;
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%; 
    display: grid;
    grid-template-columns: 16px 1fr;
    align-items: flex-start;
    gap: 16px;
    overflow: visible;
}

.e-tutoria-p3::before,
.e-tutoria-p4::before,
.e-tutoria-p5::before{
    content: url(../img/pseudo-elements/vector-2.svg);
    border-radius: 500px;
    background: #FFF;
    width: 16px;
    height: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.e-tutoria-year{
    display: flex;
    width: 304px;
    height: 586px;
    padding: 56px;
    flex-direction: column;
    align-items: center;
    align-self: stretch;
    border-radius: 24px;
    border: 1px solid #0F8277;
    background: #FDFDFD;
    margin-right: 24px;
}

.year-btn{
    display: inline-flex;
    padding: 10px 12px;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    background: #0F8277;
    margin-top: 44px;
    border: none;
}

.btn{
    text-decoration: none;
    color: #F6FDFF;
    font-family: 'Cabin', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.72px;
}

.students-block{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.stud-header{
    color: #000;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin-top: 80px;
}

.photo-stud {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-column-gap: 24px;
    grid-row-gap: 24px;
}
    
    .photo-1 { grid-area: 1 / 1 / 2 / 2; }
    .photo-2{ grid-area: 2 / 1 / 3 / 2; }
    .photo-3 { grid-area: 3 / 1 / 4 / 2; }
    .photo-4 { grid-area: 3 / 2 / 4 / 3; }
    .photo-5 { grid-area: 3 / 3 / 4 / 4; }
    .photo-6 { grid-area: 3 / 4 / 4 / 5; }
    .photo-7 { grid-area: 2 / 4 / 3 / 5; }
    .photo-8 { grid-area: 1 / 4 / 2 / 5; }
    .photo-9 { grid-area: 1 / 2 / 4 / 5; }

.contact{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 77px;
    background: rgba(0, 0, 0, 0.60);
    background-image: url(../img/image\ 32.png);
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: 1;
    height: 727px;
}

.contact-us{
    display: flex;
    width: 565px;
    padding: 30px;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 24px;
    border-radius: 24px;
    background: #DBF3ED;
    margin: auto;
    z-index: 2;
}

.contact-header{
    color: #000;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    align-self: stretch;
}

.contact-p1{
    color: #000;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;

    width: 505px;
}

.contact-form{
    display: flex;
    flex-direction: column;
    width: 100%;
}

.label-name{
    color: #000;
    font-family: 'Quicksand', sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}

.input-name{
    padding: 12px;
    border-radius: 4px;
    border: 1px solid #0F8277;
    background: #FDFDFD;
}

input::placeholder{
    color: #8E8E8E;
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; 
}

input{
    margin-top: 8px;
}

.lable-email{
    color: #000;
    font-family: 'Quicksand', sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    
    margin-top: 24px;
}

.input-email{
    padding: 12px;
    border-radius: 4px;
    border: 1px solid #0F8277;
    background: #FDFDFD;
}

.label-message{
    color: #000;
    font-family: 'Quicksand', sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;

    margin-top: 24px;
}

.textarea-contact{
    height: 104px;
    padding: 12px;
    border-radius: 4px;
    border: 1px solid #0F8277;
    background: #FDFDFD;
    display: flex;
    align-items: flex-start;
    resize: none;
}

.input-btn{
    color: #F6FDFF;
    text-align: center;
    font-family: 'Cabin', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.72px;

    width: 196px;
    padding: 10px 12px;
    gap: 10px;
    border-radius: 4px;
    background: #0F8277;
    margin-top: 24px;
    border: none;
}

.footer{
    display: inline-flex;
    padding: 64px 0 64px 0;
    align-items: flex-start;
    gap: 684px;
}

.left-footer{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
}

.right-footer{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 60px;
    align-self: stretch;
}

.footer-header{
    color: #000;
    font-family: 'Quicksand', sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; 
    letter-spacing: 0.64px;
}

.footer-p1{
    color: #000;
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;

    width: 306px;
}

.footer-soc{
    display: flex;
    align-items: flex-start;
    gap: 24px;
}

.footer-p2{
    color: #000;
    text-align: right;
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}